org.eclipse.emf.cdo

## Interface CDOLocalAdapter

- All Superinterfaces:
    Adapter

      public interface CDOLocalAdapter
      extends Adapter

  A marker interface for `adapters` to indicate that change subscriptions should not be registered with the repository if they are attached to `objects`.
  Since:
    4.6
  Author:
    Eike Stepper

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from interface org.eclipse.emf.common.notify.Adapter

      `Adapter.Internal`

  - ### Method Summary

    - ### Methods inherited from interface org.eclipse.emf.common.notify.Adapter

      `getTarget, isAdapterForType, notifyChanged, setTarget`

Copyright (c) 2014 Eike Stepper (Berlin, Germany) and others.
All rights reserved. This program and the accompanying materials are made available under the terms of the Eclipse Public License v1.0 which accompanies this distribution, and is available at http://www.eclipse.org/legal/epl-v10.html